<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="cem_yellow">#FFC107</color>
    <color name="cem_blue">#4D7886</color>
    <color name="cem_dark_blue">#335360</color>
    <color name="cem_green">#17B80B</color>

    <color name="dark_grey">#1E1E1E</color>
    <color name="light_grey">#7A7A7A</color>
    <color name="dark_purple">#320032</color>
    <color name="light_purple">#910091</color>
    <color name="dark_red">#BC0D00</color>
    <color name="light_red">#E14B4B</color>
    <color name="light_blue">#319AC3</color>
    <color name="dark_green">#3F801C</color>
    <color name="light_green">#4BE14B</color>


</resources>